﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.centerBox_x2,
.centerBox_x3 {
  justify-content:center !important;
}

.centerBox_x2_2 {
 padding: 10px 0 0 0;
  justify-content: flex-start;
}

.centerBox_x2_2 p {
  width: 15.6%;
  margin: 0 0.3%;
}

.centerBox_x2_1 img,
.centerBox_x2_2 img {
  width: 100%;
}

.centerBox_x2.bg_blue {
 background-color: #e6e6e6;
}

.border_area_bg_green {
    border: none;
    background: #e0edda;
}

.ind-2_3 {
    text-indent: -2.3em;
    margin: 0 0 0 2.3em;
}

.ind-1 {
    text-indent: -1em;
    margin: 0 0 0 1em;
}

.ind-1_4 {
    text-indent: -1.4em;
    margin: 0 0 0 1.4em;
}

.ind-0_5 {
    text-indent: -0.5em;
    margin: 0 0 0 0.5em;
}

.ls-m008 {
    letter-spacing: -0.08em;
}

.border_area_orange {
    border: 2px solid #f58505;
}

.border_area_blue {
    border: 2px solid #4b70b5;
}

.img_bg_20 {
 padding: 20px 6%;
 background: #f6f6f6;
}

.img_bg_20 .commentCenter {
    font-size: 1.8rem;
}

.img_radius {
    display: flex;
    overflow: hidden;
    border-radius: 50%;
}

.img_disc{
    position: relative;
    top: 2px;
    margin: 0 .1em;
}

.border_area_bg_khaki {
    border: none;
    background: #fffbc6;
}

.font-middle {
    font-size: .9em;
}

.font-semi-large {
    font-size: 1.02em;
}

.nte_article_title2 {
 letter-spacing: -.05em;
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {


.centerBox_x2_0 {
    width: auto;
}

.centerBox_x2_1 {
    width: auto;
}

.centerBox_x2_1 p,
.centerBox_x2_2 p {
    width: 46%;
    margin: 0 2%;
}

.img_bg_20 .commentCenter {
    font-size: 1.6rem;
}

.img_disc{
    height: 14px;
    width: auto;
}


}

